<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Workflow Engine FeatherWeight Client Library</Description>
		<Class>Search</Class>
		<Name>workflowengine-client-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>workflowengine-client-library</Name>
				<Version>1.0.0-3.2.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>workflowengine-client-library</artifactId>
					<version>1.0.0-3.2.0</version>
				</MavenCoordinates>
				<Files>
					<File>workflowengine-client-library-1.0.0-3.2.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

